mysticatea - eslint-plugin-node 10.0.0 dependencies status

Additional ESLint's rules for Node.js

  • 6 Dependencies total
  • 6 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
eslint-plugin-es
    ^2.0.02.0.02.0.0
    eslint-utils
      ^1.4.21.4.31.4.3
      ignore
        ^5.1.15.1.45.1.4
        minimatch
          ^3.0.43.0.43.0.4
          resolve
            ^1.10.11.12.01.12.0
            semver
              ^6.1.06.3.05.7.1
              • 6 Dependencies total
              • 6 Up to date
              • 0 Pinned, out of date
              • 0 Out of date